# traducción de kstyle_keramik_config.po a Español
# Copyright (C) 2003 Free Software Foundation, Inc.
# Pablo de Vicente <vicnte@oan.es>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kstyle_keramik_config\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2006-04-13 09:20+0200\n"
"PO-Revision-Date: 2003-10-31 11:32+0100\n"
"Last-Translator: Miguel Revilla Rodríguez <yo@miguelrevilla.com>\n"
"Language-Team: Español <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: keramikconf.cpp:50
msgid "Highlight scroll bar handles"
msgstr "Resaltar los asas de la barra de desplazamiento"

#: keramikconf.cpp:51
msgid "Animate progress bars"
msgstr "Animar las barras de progreso"
